<section class="search-results">
  <h1 class="search-results__title pb-2 mb-4">
    {% if search_query == '*:*' %}
      {{ 'No results were found'|t }}
    {% else %}
      {{ 'No results were found for "@query"'|t({'@query': search_query}) }}
    {% endif %}
  </h1>

  <div class="d-flex flex-wrap pt-3">
    <div class="col-md-6 col-12 mb-3">
      <h2 class="h5">{{ 'You might try:'|t }}</h2>
      <ul class="no-results-action-links">
        <li>
          <a href="{{ path('xs_searchable_content.web.search', {
            'query': '-',
            'filters': '-',
            'page_number': 1,
          }) }}">{{ 'View all results'|t }}</a>
        </li>
        <li><a href="{{ path('<front>') }}">{{ 'Home' }}</a></li>
      </ul>
    </div>
    {% if contact_email is not empty or contact_phone is not empty %}
      <div class="col-md-6 col-12">
        <h2 class="h5">{{ 'Still can\'t find what you\'re looking for?'|t }}</h2>
        <p>{{ 'Contact us.'|t }}</p>
        <ul class="no-results-action-links">
          {% if contact_email is not empty %}
            <li><span class="fa-solid fa-fw fa-envelope me-2"></span><a
                href="mailto:{{ contact_email }}">{{ contact_email }}</a></li>
          {% endif %}
          {% if contact_phone is not empty %}
            <li><span class="fa-solid fa-fw fa-phone me-2"></span><a
                href="tel:{{ contact_phone }}">{{ contact_phone }}</a></li>
          {% endif %}
        </ul>
      </div>
    {% endif %}
  </div>
</section>
